
import 'package:flutter/cupertino.dart';
import 'package:mc_common_app/extensions/string_extensions.dart';
import 'package:mc_common_app/theme/colors.dart';

class ViewAllWidget extends StatelessWidget {
  final String title;
  final String subTitle;

  const ViewAllWidget({Key? key, required this.title, required this.subTitle}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      width: double.infinity,
      padding: const EdgeInsets.only(bottom: 7),
      child: Row(
        children: [
          Expanded(child: title.toText(isBold: true, fontSize: 18)),
          subTitle.toText(
            fontSize: 11,
            isBold: true,
            color: MyColors.primaryColor,
            textDecoration: TextDecoration.underline,
          )
        ],
      ),
    );
  }
}
